#menubar,
#menubar-placeholder {
    height: 140px
}

.qc-cmp-persistent-link {
    left: 0 !important;
    right: unset !important
}

#menubar .container-fluid {
    justify-content: space-around;
    max-width: 1700px
}

#menubar {
    transition: height 0.4s linear;
    align-content: center
}

#menubar.scrolled {
    height: 70px
}

#menubar .navbar-logo img {
    width: 100%;
    transition: 0.4s linear
}

#livebar {
    background-color: #F7F7F7;
    padding: 5px 25px
}

#livebar .live-now-menu {
    color: #000;
    font-family: 'ProximaNova-Bold';
    font-size: 14px;
    margin-block-end: 0
}

#livebar .d-flex {
    align-items: center;
    justify-content: center
}

.bg-the-caller {
    background-color: #EC1B27
}

.horizontal-nav.navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row
}

.horizontal-nav .nav-item {
    padding: 0 15px
}

.horizontal-nav .nav-item a {
    font-family: 'ProximaNova-Bold';
    font-size: 20px
}

#menubar .navbar-logo img,
#menubar.scrolled .navbar-logo img {
    max-width: 363px
}

.horizontal-nav.navbar-nav .nav-link {
    color: #fff
}

#menubar .navbar-dark .navbar-toggler {
    border-width: 0
}

#menubar .navbar-toggler-icon {
    /*background-image: url(/wp-content/themes/thecaller-cloudevo/assets/img/static/menu-white.svg);*/
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNTQ5LjM3NHB4IiBoZWlnaHQ9IjIzNi4yODdweCIgdmlld0JveD0iMzEuNjEgMjAzLjI2IDU0OS4zNzQgMjM2LjI4NyINCgkgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAzMS42MSAyMDMuMjYgNTQ5LjM3NCAyMzYuMjg3IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxyZWN0IHg9IjMxLjYxIiB5PSI0MjcuMzA3IiBmaWxsPSIjRkZGRkZGIiB3aWR0aD0iNTQ5LjM3NCIgaGVpZ2h0PSI1MCIvPg0KCTxyZWN0IHg9IjMxLjYxIiB5PSIyMDMuMjYiIGZpbGw9IiNGRkZGRkYiIHdpZHRoPSI1NDkuMzc0IiBoZWlnaHQ9IjUwIi8+DQo8L2c+DQo8L3N2Zz4NCg==');
    color: #fff
}

#menubar .navbar-toggler {
    color: transparent;
    border-color: transparent;
    margin: 0 25px 0 35px
}

.menu-social {
    z-index: 5;
    align-items: center
}

.menu-social .navbar-brand {
    padding: 0 5px
}

#burger-menu {
    transform: translate(0, 0);
    position: fixed;
    top: 0;
    left: -100%;
    right: 100%;
    z-index: 103100000000;
    transition: .4s linear
}

#burger-menu.active {
    box-shadow: 0 3px 32px 11px rgb(0, 0, 0);
    transform: translate(100%, 0)
}

.menu-btn .button-text {
    color: #fff;
    padding-left: 5px
}

.menu-btn-close,
.menu-social {
    cursor: pointer;
    z-index: 5
}

.menu-btn {
    border-width: 0;
    background-color: transparent;
    align-items: center;
    margin-left: 35px
}

.menu-btn:before {
    /*background-image: url(/wp-content/themes/thecaller-cloudevo/assets/img/static/close-button.svg);*/
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNiAxNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiByb2xlPSJwcmVzZW50YXRpb24iPjxnIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCI+PHBhdGggZD0iTS4zMzYuMjQ0YzAtLjU4OCA3LjYyNiA1LjYzIDcuNjI2IDUuNjNTMTUuMzM2LS42IDE1LjMzNi4yNDVjMCAuODQzLTcuMzc0IDguMDg2LTcuMzc0IDguMDg2Uy4zMzYuODMuMzM2LjI0NHoiLz48cGF0aCBkPSJNLjMzNiAxMy45NWMwIC41ODcgNy42MjYtNS42MzQgNy42MjYtNS42MzRzNy4zNzQgNi40NzYgNy4zNzQgNS42MzNjMC0uODQ0LTcuMzc0LTguMDktNy4zNzQtOC4wOVMuMzM2IDEzLjM2LjMzNiAxMy45NXoiLz48L2c+PC9zdmc+Cg==');
    background-size: auto;
    background-size: auto;
    border: none;
    border-radius: 0;
    height: 15px;
    width: 16px
}

.menu-btn:after,
.menu-btn:before {
    content: '';
    display: table
}

.menu-search img {
    width: 30px
}

.burger-menu-wrapper-left-heading {
    align-items: flex-start;
    -ms-flex-align: start;
    align-items: center
}

.burger-menu-wrapper-left,
.burger-menu-wrapper-right {
    padding: 55px 40px 15px
}

.menu-burger-categories-wrapper {
    min-height: 366px;
    margin: 100px auto 25px;
    overflow: hidden;
    width: 80%;
    max-width: 1029px
}

.burger-menu-wrapper-left {
    flex: 1;
    background-color: #ec1c27;
    overflow: hidden
}

.burger-menu-wrapper-right {
    flex-basis: 550px;
    background-color: #1A1A1A
}

.burger-menu-wrapper-left,
.burger-menu-wrapper-right {
    -ms-flex-direction: column;
    flex-direction: column
}

#burger-menu ::-webkit-scrollbar,
#burger-menu ::-webkit-scrollbar-button,
.related-scroll-wrapper ::-webkit-scrollbar,
.related-scroll-wrapper ::-webkit-scrollbar-button {
    width: 1px;
    height: 1px
}

.horizontal-scroll-wrapper {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: calc(360px + 1px);
    max-height: 850px;
    margin: 0;
    padding-top: 1px;
    overflow-y: auto;
    overflow-x: hidden;
    /*overflow-x: scroll; */     
    transform: rotate(-90deg) translateY(-395px);
    -webkit-transform: rotate(-90deg) translateY(-395px);
    transform-origin: right top;
    -webkit-transform-origin: right top;
    padding: 339px 0 0 0
}

.menu-articles-wrapper {
    min-height: 160px;
    margin: 25px auto 0;
    overflow: hidden;
    width: 100%;
    max-width: 1029px
}

.burger-menu-wrapper-right .horizontal-scroll-wrapper {
    width: calc(393px + 1px);
    max-height: 735px;
    padding: 364px 0 0 0;
    margin-top: 0
}

.horizontal-scroll-wrapper ul {
    list-style: none;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform-origin: right top;
    -webkit-transform-origin: right top;
    width: 360px;
    height: 300px;
    margin: 10px 0
}

.horizontal-scroll-wrapper .uls {
    list-style: none;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform-origin: right top;
    -webkit-transform-origin: right top;
    width: 373px;
    height: 351px;
    margin: 10px 0
}

.horizontal-scroll-wrapper .uls .artinfo {
    position: relative;
    top: unset;
    bottom: unset;
    left: unset;
    right: unset;
    padding-left: 8px
}

.horizontal-scroll-wrapper .uls .artinfo h5 {
    font-size: 16px
}

.horizontal-scroll-wrapper .uls .aspect-ratio-box {
    padding-top: 29%
}

.horizontal-scroll-wrapper ul li a {
    color: #fff;
    font-family: 'ProximaNova-Bold';
    font-size: 20px
}

.menu-tags {
    color: #fff;
    margin-left: 25px;
    white-space: nowrap;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 15px
}

.menu-tags h4 {
    font-family: 'ProximaNova-Extrabld';
    font-size: 62px;
    line-height: 62px;
    color: #f73734;
    position: relative;
    margin-block-end: 15px
}

.menu-tags h4 span {
    font-family: 'ProximaNova-Extrabld';
    font-size: 16px;
    left: 15px;
    position: absolute;
    color: #fff
}

.menu-tags ul li:first-child {
    list-style: none
}

.menu-tags ul li {
    margin: 0 33px 0 0
}

.menu-tags ul {
    align-items: center;
    flex-wrap: wrap
}

.menu-tags .nav-link {
    padding: .5rem 0;
    color: #fff;
    text-decoration: underline
}

.burger-menu-katigories-wrapper {
    margin-left: 47px;
    margin-right: auto
}

.menu-katigories {
    position: absolute;
    color: #ffffff30;
    font-size: 165px;
    z-index: 0;
    font-family: 'ProximaNova-Extrabld';
    line-height: 1
}

.live-now-menu {
    color: #fff;
    font-family: 'ProximaNova-Bold';
    font-size: 14px
}

.live-now-menu span:before {
    display: inline-block;
    content: '';
    height: 7px;
    width: 7px;
    margin-right: 10px;
    margin-left: 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #35b71a
}

.hot-title {
    color: #ffffff30;
    position: absolute;
    font-size: 100px;
    font-family: 'ProximaNova-Extrabld';
    line-height: 1;
    left: -5px
}

.hot-moto {
    color: #fff;
    font-family: 'ProximaNova-Bold';
    font-size: 14px
}

.burger-menu-wrapper-right-main-hottest {
    height: 120px;
    justify-content: center;
    align-items: flex-end
}

.burger-menu-wrapper-right-main-article {
    max-width: 300px;
    margin-top: 25px
}

.burger-menu-wrapper-right-main-article .common-article .artinfo {
    position: relative;
    margin-top: -88px;
    background-color: #1a1a1a;
    margin-left: 15px;
    padding: 15px
}

.articles-controls .prev,
.articles-controls .next {
    border-color: #fff;
    border-radius: 50%;
    width: 51px;
    height: 51px;
    background-color: transparent;
    border-width: 2px
}

.articles-controls .next {
    padding: .375rem .75rem .375rem 1rem
}

.articles-controls .next:focus,
.articles-controls .prev:focus {
    box-shadow: 0 0 0 .2rem rgb(71, 79, 145)
}

.articles-controls .next:not(:disabled):not(.disabled):active,
.articles-controls .prev:not(:disabled):not(.disabled):active,
.articles-controls .next:not(:disabled):not(.disabled):active:focus,
.articles-controls .prev:not(:disabled):not(.disabled):active:focus {
    background-color: #ec1c27;
    border-color: #ec1c27
}

.marias-diary-arch .articles-controls .next:not(:disabled):not(.disabled):active,
.marias-diary-arch .articles-controls .prev:not(:disabled):not(.disabled):active,
.marias-diary-arch .articles-controls .next:not(:disabled):not(.disabled):active:focus,
.marias-diary-arch .articles-controls .prev:not(:disabled):not(.disabled):active:focus {
    background-color: #474F91;
    border-color: #474F91;
}

.articles-controls .next:focus,
.articles-controls .prev:focus {
    box-shadow: 0 0 0 .2rem rgb(71, 79, 145)
}

.slider-nav .prev:after,.articles-controls .prev:after {
  content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjQwLjgyMyAyNDAuODIzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNDAuODIzIDI0MC44MjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjZmZmIj4NCjxnPg0KCTxwYXRoIGlkPSJDaGV2cm9uX1JpZ2h0IiBkPSJNNTcuNjMzLDEyOS4wMDdMMTY1LjkzLDIzNy4yNjhjNC43NTIsNC43NCwxMi40NTEsNC43NCwxNy4yMTUsMGM0Ljc1Mi00Ljc0LDQuNzUyLTEyLjQzOSwwLTE3LjE3OQ0KCQlsLTk5LjcwNy05OS42NzFsOTkuNjk1LTk5LjY3MWM0Ljc1Mi00Ljc0LDQuNzUyLTEyLjQzOSwwLTE3LjE5MWMtNC43NTItNC43NC0xMi40NjMtNC43NC0xNy4yMTUsMEw1Ny42MjEsMTExLjgxNg0KCQlDNTIuOTQyLDExNi41MDcsNTIuOTQyLDEyNC4zMjcsNTcuNjMzLDEyOS4wMDd6Ii8+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCgk8Zz4NCgk8L2c+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCgk8Zz4NCgk8L2c+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8L3N2Zz4NCg==');
}
.articles-controls .prev:after {
    /*content: url(/wp-content/themes/thecaller-cloudevo/assets/img/static/back.svg);*/
    width: 20px;
    height: 20px;
    display: block
}
.slider-nav .next:after,.articles-controls .next:after {
  content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjQwLjgyMyAyNDAuODIzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNDAuODIzIDI0MC44MjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjZmZmIj4NCjxnPg0KCTxwYXRoIGlkPSJDaGV2cm9uX1JpZ2h0XzFfIiBkPSJNMTgzLjE4OSwxMTEuODE2TDc0Ljg5MiwzLjU1NWMtNC43NTItNC43NC0xMi40NTEtNC43NC0xNy4yMTUsMGMtNC43NTIsNC43NC00Ljc1MiwxMi40MzksMCwxNy4xNzkNCgkJbDk5LjcwNyw5OS42NzFsLTk5LjY5NSw5OS42NzFjLTQuNzUyLDQuNzQtNC43NTIsMTIuNDM5LDAsMTcuMTkxYzQuNzUyLDQuNzQsMTIuNDYzLDQuNzQsMTcuMjE1LDBsMTA4LjI5Ny0xMDguMjYxDQoJCUMxODcuODgxLDEyNC4zMTUsMTg3Ljg4MSwxMTYuNDk1LDE4My4xODksMTExLjgxNnoiLz4NCgk8Zz4NCgk8L2c+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCgk8Zz4NCgk8L2c+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjwvc3ZnPg0K');
}
.articles-controls .next:after {
    /*content: url(/wp-content/themes/thecaller-cloudevo/assets/img/static/next.svg);*/
    width: 20px;
    height: 20px;
    display: block
}

.articles-controls {
    justify-content: space-around;
    margin-bottom: 10px
}

.burger-menu-wrapper-left .articles-controls {
    justify-content: flex-start
}

#nextbutar-left {
    margin-left: 50px
}

.horizontal-scroll-wrapper {
    scroll-behavior: smooth
}

.filter-sp {
    position: absolute;
    top: 19px;
    bottom: 29px;
    right: -2px;
    width: 188px;
    background: transparent linear-gradient(90deg, #1a1a1a4f 0%, #1a1a1ad6 65%, #1a1a1a 100%) 0% 0% no-repeat padding-box;
    opacity: 1
}

.navbar-toggler:focus {
    outline: unset
}

@media (max-width:1700px) {
    #menubar .menu-social {
        display: none !important
    }
}

@media (max-width:1600px) {
    .menu-burger-categories-wrapper {
        width: 100%
    }
    .menu-tags {
        margin-left: 0
    }
    .menu-katigories {
        font-size: 140px
    }
    .horizontal-nav {
        display: none !important
    }
}

@media (max-width:1500px) {
    #menubar .navbar-toggler {
        margin: 0 25px 0 0
    }
    #menubar .container-fluid {
        justify-content: space-between
    }
}

@media (max-width:1200px) {
    .horizontal-scroll-wrapper {
        max-height: 654px
    }
    .menu-katigories {
        font-size: 90px
    }
}

@media (max-width:1000px) {
    .burger-menu-wrapper-right {
        display: none !important
    }
    .menu-katigories {
        font-size: calc(16vw - 15px);
        position: relative;
        margin-top: 25px
    }
    .burger-menu-katigories-wrapper {
        margin: 0 auto
    }
    .menu-burger-categories-wrapper {
        margin: 15px auto 15px
    }
    .menu-tags {
        display: none !important
    }
    .horizontal-scroll-wrapper {
        max-height: 700px
    }
}

@media (max-width:768px) {
    #menubar,
    #menubar-placeholder {
        height: 70px
    }
    #menubar .navbar-logo img,
    #menubar.scrolled .navbar-logo img {
        width: 233px
    }
}

@media (max-width:500px) {
    #menubar .navbar-toggler {
        margin: 0 0 0 0
    }
    #menubar .container-fluid {
        padding-right: 0;
        padding-left: 0
    }
    #menubar .navbar-logo img,
    #menubar.scrolled .navbar-logo img {
        width: 163px
    }
}

@media (min-width:769px) {
    #menubar.scrolled .navbar-logo {
        transform: scaleX(.6) scaleY(.6)
    }
}

@media (min-width:1600px) {
    .burger-menu-wrapper-left .articles-controls {
        visibility: hidden
    }
}

@media (min-width:2200px) {
    .burger-menu-katigories-wrapper {
        margin-left: auto
    }
    .menu-katigories {
        left: -580px
    }
}

a.cloud {
    color: #fff;
    font-size: 14px;
    padding-top: 10px
}

.cloud img {
    width: 140px;
    margin-top: -5px
}

#footer {
    background-color: #EC1B27;
    color: #fff
}

#footer .navbar-logo {
    margin-bottom: 35px;
    margin-left: -7px
}

.footer-bot {
    background-color: #000;
    margin-left: -15px;
    margin-right: -15px;
    justify-content: center
}

.footer-bot .copyright {
    font-family: 'ProximaNova-Semibold';
    font-size: 14px
}

.footer-bot .copyright h5,
.footer-bot .credits h5 {
    margin-block-end: 0;
    padding: 15px;
    white-space: nowrap
}

.footer-bot .credits {
    margin-left: auto;
    font-size: 12px;
    overflow: hidden
}

.footer-logo-wrapper {
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: space-between
}

.footer-top {
    padding: 40px 0 25px
}

.footer-menu {
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 100px
}

.footer-menu h4 {
    font-family: 'ProximaNova-Bold';
    font-size: 24px
}

.footer-menu #backtop:after {
    /*content: url(/wp-content/themes/thecaller-cloudevo/assets/img/static/next.svg);*/
    content: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pg0KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPg0KPHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjQwLjgyMyAyNDAuODIzIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAyNDAuODIzIDI0MC44MjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjZmZmIj4NCjxnPg0KCTxwYXRoIGlkPSJDaGV2cm9uX1JpZ2h0XzFfIiBkPSJNMTgzLjE4OSwxMTEuODE2TDc0Ljg5MiwzLjU1NWMtNC43NTItNC43NC0xMi40NTEtNC43NC0xNy4yMTUsMGMtNC43NTIsNC43NC00Ljc1MiwxMi40MzksMCwxNy4xNzkNCgkJbDk5LjcwNyw5OS42NzFsLTk5LjY5NSw5OS42NzFjLTQuNzUyLDQuNzQtNC43NTIsMTIuNDM5LDAsMTcuMTkxYzQuNzUyLDQuNzQsMTIuNDYzLDQuNzQsMTcuMjE1LDBsMTA4LjI5Ny0xMDguMjYxDQoJCUMxODcuODgxLDEyNC4zMTUsMTg3Ljg4MSwxMTYuNDk1LDE4My4xODksMTExLjgxNnoiLz4NCgk8Zz4NCgk8L2c+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCgk8Zz4NCgk8L2c+DQoJPGc+DQoJPC9nPg0KCTxnPg0KCTwvZz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjxnPg0KPC9nPg0KPGc+DQo8L2c+DQo8Zz4NCjwvZz4NCjwvc3ZnPg0K');
    width: 20px;
    height: 20px;
    display: block
}

#backtop {
    border-color: #fff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    background-color: transparent;
    border-width: 2px;
    padding: 5px 6px 5px 6px;
    transform: rotate(-90deg);
    margin-left: 15px
}

.footer-menu ul {
    list-style: none;
    margin: 10px 0;
    padding-inline-start: 0
}

.footer-menu ul li a {
    color: #fff;
    font-family: 'ProximaNova-Semibold';
    font-size: 20px;
    padding: .5rem 0
}

.menu-info {
    flex: 1;
    align-items: flex-end
}

.menu-info ul {
    list-style: none;
    padding-inline-start: 0;
    display: flex
}

.menu-info ul li a {
    color: #fff;
    font-family: 'ProximaNova-Semibold';
    font-size: 16px;
    font-size: 12px
}

.menu-info ul li:last-child a {
    padding-left: 5px
}

#footer .navbar-logo img {
    max-width: 363px;
    width: 100%
}

#footer .navbar-logo svg {
    max-width: 363px;
    width: 100%
}

@media (max-width:768px) {
    #footer {
        background-color: #241F20
    }
    .footer-top.max-1393 {
        -ms-flex-direction: column;
        flex-direction: column;
        padding-bottom: 15px
    }
    .footer-menu ul {
        display: none
    }
    .footer-bot {
        background-color: #EC1B27
    }
    .footer-bot .credits {
        display: none !important
    }
    .footer-menu {
        margin-left: 0;
        margin-top: 15px
    }
    #footer .navbar-logo svg .class-circle-a {
        fill: #ec1c27
    }
}

.anchor-fixed {
    position: fixed;
    bottom: 0;
    z-index: 10000;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #efefef
}

.weather {
    position: absolute;
    right: -160px;
    font-family: 'ProximaNova-Bold';
    font-size: 16px;
    color: #fff;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center
}

@font-face {
    font-family: 'icomoon';
    src: url(/wp-content/themes/thecaller-cloudevo/assets/icons/icomoon.eot?z9u7ze);
    src: url('/wp-content/themes/thecaller-cloudevo/assets/icons/icomoon.eot?z9u7ze#iefix') format('embedded-opentype'), url(/wp-content/themes/thecaller-cloudevo/assets/icons/icomoon.ttf?z9u7ze) format('truetype'), url(/wp-content/themes/thecaller-cloudevo/assets/icons/icomoon.woff?z9u7ze) format('woff'), url('/wp-content/themes/thecaller-cloudevo/assets/icons/icomoon.svg?z9u7ze#icomoon') format('svg');
    font-weight: 400;
    font-style: normal
}

[class^=icon-],
[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-01d.moonlight:before,
.icon-01n.moonlight:before {
    content: "\e908"
}

.icon-10d.moonlight:before,
.icon-10n.moonlight:before {
    content: "\e909"
}

.icon-02d.moonlight:before,
.icon-02n.moonlight:before .icon-04d.moonlight:before,
.icon-04d.moonlight:before,
.icon-03d.moonlight:before,
.icon-03n.moonlight:before {
    content: "\e90a"
}

.icon-rain:before {
    content: "\e90b"
}

.icon-10d.daylight:before,
.icon-10n.daylight:before {
    content: "\e90c"
}

.icon-02d.daylight:before,
.icon-02n.daylight:before,
.icon-04d.daylight:before,
.icon-04n.daylight:before,
.icon-03d.daylight:before,
.icon-03n.daylight:before {
    content: "\e90d"
}

.icon-01d.daylight:before,
.icon-01n.daylight:before {
    content: "\e907"
}

.weather [class^=icon-]:before,
[class*=" icon-"]:before {
    color: #ff646d
}

.weather [class*=" icon-"] {
    left: 7rem
}

.weather [class*=" icon-"] {
    z-index: -1;
    position: absolute;
    bottom: 0;
    left: 0rem;
    font-size: 139px;
    color: var(--color-black);
    top: -31px
}

.weather [class^=icon-],
[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.weather h4,
.weather p {
    margin-bottom: 2px
}

.weather-description {
    font-weight: 500;
    color: var(--color-black);
    font-size: 12px
}

#menubar.scrolled .weather {
    display: none !important
}
